## libfile-sharedir-install-perl 0.04

=== debian/changelog ===
libfile-sharedir-install-perl (0.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update years of upstream copyright, update
    formatting.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Aug 2011 20:54:40 +0200

libfile-sharedir-install-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #565114)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 12 Jan 2010 23:51:06 -0500
