=== debian/control ===
Source: libfile-sharedir-install-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/File-ShareDir-Install/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-sharedir-install-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-sharedir-install-perl.git

Package: libfile-sharedir-install-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module for installing read-only data files
 File::ShareDir::Install is a Perl module that allows you to install read-only
 data files from a distribution and easily locate them with File::ShareDir. It
 is similar in nature to Module::Install::Share.
