=== debian/watch ===
version=3
http://search.cpan.org/dist/File-ShareDir-Install/   .*/File-ShareDir-Install-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
