## libfile-sharedir-install-perl 0.07

=== debian/changelog ===
libfile-sharedir-install-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.07
  * Update copyright years for upstream files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 21:21:45 +0100

libfile-sharedir-install-perl (0.05-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 22:41:36 +0200
