=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/File-ShareDir-Install/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-sharedir-install-perl.git
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/File-ShareDir-Install/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-sharedir-install-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-sharedir-install-perl.git
 
 Package: libfile-sharedir-install-perl
