## libfile-sharedir-install-perl 0.09

=== debian/changelog ===
libfile-sharedir-install-perl (0.09-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 06 Sep 2015 14:17:51 +0100

libfile-sharedir-install-perl (0.09-1) unstable; urgency=medium

  * New upstream release.
  * Drop build dependencies on libtest-pod*.
    POD tests are now author/release tests only.

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Jul 2014 17:17:43 +0200

libfile-sharedir-install-perl (0.08-1) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2014 23:30:57 +0100
