=== debian/control ===
Source: libfile-sharedir-install-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>,
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-sharedir-install-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-sharedir-install-perl.git
Homepage: https://metacpan.org/release/File-ShareDir-Install

Package: libfile-sharedir-install-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module for installing read-only data files
 File::ShareDir::Install is a Perl module that allows you to install read-only
 data files from a distribution and easily locate them with File::ShareDir. It
 is similar in nature to Module::Install::Share.
