## libfile-sharedir-install-perl 0.10

=== debian/changelog ===
libfile-sharedir-install-perl (0.10-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ CSILLAG Tamas ]
  * New upstream release
  * upgrade debhelper version to 9
  * newer standards version declaration

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sun, 16 Aug 2015 12:38:44 +0200
