=== debian/watch ===
version=3
https://metacpan.org/release/File-ShareDir-Install   .*/File-ShareDir-Install-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
