## libfile-sharedir-install-perl 0.11

=== debian/changelog ===
libfile-sharedir-install-perl (0.11-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * New upstream release.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright and Upstream-Contact.
  * Update build dependencies.
  * Install new CONTRIBUTING file.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Sep 2016 19:14:21 +0200
