=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libfile-sharedir-install-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            CSILLAG Tamas <cstamas@cstamas.hu>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-sharedir-install-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-sharedir-install-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-sharedir-install-perl.git
 Homepage: https://metacpan.org/release/File-ShareDir-Install
 
 Package: libfile-sharedir-install-perl
