## libfile-sharedir-install-perl 0.13

=== debian/changelog ===
libfile-sharedir-install-perl (0.13-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 0.13
  * Update upstream metadata
  * Drop build-dependency on M::B::Tiny, upstream uses EU::MM now
  * Bump dh compat to level 10
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 23:16:01 +0200
