=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20140227~),
-               libmodule-build-tiny-perl
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-sharedir-install-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-sharedir-install-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-install-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-install-perl.git
 Homepage: https://metacpan.org/release/File-ShareDir-Install
 
 Package: libfile-sharedir-install-perl
