=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-install-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-sharedir-install-perl.git
 Homepage: https://metacpan.org/release/File-ShareDir-Install
+Rules-Requires-Root: no
 
 Package: libfile-sharedir-install-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: module for installing read-only data files
  File::ShareDir::Install is a Perl module that allows you to install read-only
  data files from a distribution and easily locate them with File::ShareDir. It
