=== debian/watch ===
version=4
https://metacpan.org/release/File-ShareDir-Install   .*/File-ShareDir-Install-v?@ANY_VERSION@@ARCHIVE_EXT@$
